Subject: Re: AUDIT RED FLAG TID-18223893 / Subject and process /Edivaldo Pereira
From: Sagar Seth <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Eliza deSouza <[email-masked]>
Date: Thu, 25 Oct 2018 15:11:44 +0530 (IST)

Hi Brian 

This is in reagrds to the feedback I have received for Edivalod under TID 18223893. I have discussed this case with the agent and he has accepted that they made a mistake in this case. It was the case of Ticketmater mobile ticket tranfer but he assured buyer uising e-Tickets blurb and did not change the subject line. 

Agent has been advised to read the case notes, check case history and choose the most relevant subject line while replying to any query. It has also been announced on floor. So please be assured that agent is not going to repeat this mistake. 

Regards 
Sagar 

From: "Brian Sexton" <[email-masked]> 
To: "Sagar Seth" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]> 
Sent: Wednesday, 24 October, 2018 22:30:28 
Subject: FW: AUDIT RED FLAG TID-18223893 / Subject and process /Edivaldo Pereira 

Hi, 

Could you please review this case and confirm that the coaching session has been complete by EOD tomorrow? 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Wednesday 24 October 2018 17:58 
To: Brian Sexton <[email-masked]> 
Subject: Re: AUDIT RED FLAG TID-18223893 / Subject and process /Edivaldo Pereira 

+ [ mailto:[email-masked] | 
@Brian Sexton ] 

From: Eliza deSouza 
Sent: 22 October 2018 09:53:51 
To: Robert Cosgrove 
Cc: Maiwenn Gouthe; Valentina Cante 
Subject: AUDIT RED FLAG TID-18223893 / Subject and process /Edivaldo Pereira 

Hi Robert, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject. And did not follow the correct process for Ticketmaster Mobile Transfer. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza